
D4Science Infrastructure - Task #9268

VRE # 9232 (Released): Create a VRE for EOSCpilot TextCrowd use case

Add GateCloud algorithms to the TextCrowd VRE

Jul 13, 2017 02:40 PM - Leonardo Candela

Status: Closed Start date: Jul 13, 2017

Priority: High Due date: Jul 14, 2017

Assignee: Massimiliano Assante % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The set of GateCloud algorithms / methods integrated for the SoBigData community should be made available to the TextCrowd

VRE too.

History

#1 - Jul 13, 2017 04:07 PM - Leonardo Candela

- Assignee changed from Massimiliano Assante to Roberto Cirillo

- Priority changed from Normal to High

I'm reassigning the ticket to Roberto and adding Paolo as a watcher. 

The VRE is already up and running with DataMiner configured with 0 algorithms ... please take actions as soon as you can.    

#2 - Jul 13, 2017 04:44 PM - Paolo Scarponi

I have added to the scope all the algorithms and the specific resource needed to enable their functionalities. As soon as Roberto adds all the other

required resources I can verify the actual functioning of the DataMiner service. 

#3 - Jul 13, 2017 05:25 PM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 100

The resources are in place now. Please @scarponi@isti.cnr.it  could you check ?

#4 - Jul 13, 2017 05:26 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Paolo Scarponi

- % Done changed from 100 to 50

#5 - Jul 13, 2017 05:51 PM - Paolo Scarponi

- Assignee changed from Paolo Scarponi to Massimiliano Assante

- % Done changed from 50 to 90

All the algorithms and the required resources are correctly installed in the VRE. I assign the ticket to @massimiliano.assante@isti.cnr.it for the final

feedback, go ahead with some tests if you wish and if everything works fine we can close it.

#6 - Jul 18, 2017 11:01 AM - Massimiliano Assante

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

everything looks ok to me
